-- 命名空间
#namespace("login")
  #sql("getLoginInfoByUserName")
    select person_id,person_name,pwd,identity_id,bureau_id,city_id,area_id
    from t_sys_loginperson where b_use = 1 and login_name =?
  #end
  -- 根据全局变量的KEY获取VALUE
  #sql("getGlobalValueByKey")
    select global_value from t_base_global where global_code = ?
  #end  

#end